-
  type: company
  mode: create
  metadata:
    creatorId: 14
    modificationDate: '2022-12-15T11:19:48+00:00'
    publicationDate: '2022-12-15T11:19:48+00:00'

  fields:
    -
      fieldDefIdentifier: active
      languageCode: eng-GB
      value: true
    -
      fieldDefIdentifier: name
      languageCode: eng-GB
      value: 'foo888 ltd.'
    -
      fieldDefIdentifier: vat
      languageCode: eng-GB
      value: '123 456 789'
    -
      fieldDefIdentifier: website
      languageCode: eng-GB
      value: null
    -
      fieldDefIdentifier: customer_group
      languageCode: eng-GB
      value:
        customer_group_id: 1
    -
      fieldDefIdentifier: sales_rep
      languageCode: eng-GB
      value:
        destinationContentId: 136
        contentRemoteId: dc23a08908cc55e4c3e250040739b54d
    -
      fieldDefIdentifier: contact
      languageCode: eng-GB
      value:
        destinationContentId: null
    -
      fieldDefIdentifier: default_address
      languageCode: eng-GB
      value:
        destinationContentId: null
    -
      fieldDefIdentifier: billing_address
      languageCode: eng-GB
      value:
        name: name1
        country: AF
        fields:
          region: reg1
          locality: city1
          street: street1
          postal_code: '654321'
          email: comp1@ibexa.co
          phone_number: '654321222'
  references:
    -
      name: 'ref__members_group_id__company__foo ltd.'
      type: members_group_id
    -
      name: 'ref__address_book_id__company__foo ltd.'
      type: address_book_id
    -
      name: 'ref__company_id__company__foo ltd.'
      type: content_id